<html><head>
	<title>Javascript exercicio 7</title>
</head>
<body>

<style type="text/css">
/*label { display: inline-block; width: 100px; }*/
</style>


<script>


function verificar(){
	
	var txtPrimeiroNumero = document.getElementById('txtPrimeiroNumero') ; 
	var primeiroNumero = parseFloat(txtPrimeiroNumero.value) ; 
	
	var txtSegundoNumero = document.getElementById('txtSegundoNumero') ;
	var segundoNumero = parseFloat(txtSegundoNumero.value) ; 
	
	var resultado = document.getElementById('resultado') ;
			
			if(!isNaN(primeiroNumero) && !isNaN(segundoNumero)){
			
			if(primeiroNumero > segundoNumero){
			 resultado.innerHTML = 'Primeiro Numero e Maior!  ' + primeiroNumero;
}		
			if(primeiroNumero < segundoNumero){
			 resultado.innerHTML = 'Segundo Numero e Maior!   ' + segundoNumero;
}
}
}

	


</script>

<label for="txtPrimeiroNumero">Primeiro Numero:</label>
<input style="width : 50px;" type="text" id="txtPrimeiroNumero"  />

<label for="txtSegundoNumero">Velocidade do mizeravi</label>
<input style="width : 50px;" type="text" id="txtSegundoNumero"  />

<input type="button" value="Verificar Maior" onclick="verificar();"/>
<p id="resultado">


</body>

</html>















